acquisition:
  aos: 2024-12-19 10:30:51.673000
  los: 2024-12-19 10:44:51.673000
creation_dt: 2024-12-19 10:37:51.673000
dataset_id: s2l2
extent:
  center_dt: 2024-12-19 10:37:51.673000
  coord:
    ll:
      lat: 46.83565572672744
      lon: 5.622195655500146
    lr:
      lat: 46.79367068772223
      lon: 7.059029865111914
    ul:
      lat: 47.822607559518765
      lon: 5.671539426386989
    ur:
      lat: 47.77915707185737
      lon: 7.135258475368438
  from_dt: 2024-12-19 10:30:51.673000
  to_dt: 2024-12-19 10:44:51.673000
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 699960.0
        y: 5190240.0
      lr:
        x: 809760.0
        y: 5190240.0
      ul:
        x: 699960.0
        y: 5300040.0
      ur:
        x: 809760.0
        y: 5300040.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 31N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32631"]]
id: 7186c249-7083-4717-ae42-5e4e584ba402
image:
  bands:
    AOT:
      path: AOT.tif
    B01:
      path: B01.tif
    B02:
      path: B02.tif
    B03:
      path: B03.tif
    B04:
      path: B04.tif
    B05:
      path: B05.tif
    B06:
      path: B06.tif
    B07:
      path: B07.tif
    B08:
      path: B08.tif
    B09:
      path: B09.tif
    B11:
      path: B11.tif
    B12:
      path: B12.tif
    B8A:
      path: B8A.tif
    SCL:
      path: SCL.tif
    WVP:
      path: WVP.tif
  tile: 31TGN
instrument:
  name: MSI
platform:
  code: SENTINEL_2
processing_level: L2
product_type: Sentinel-2_Level-2
source: l2aws
